libgcr410_2.4.0-9.2_amd64.deb


Advertisement

Description

libgcr410 - PC/SC driver for GemPlus GCR410 serial SmartCard interface

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libgcr410
Package version 2.4.0
Package release 9.2
Package architecture amd64
Package type deb
Installed size 47 B
Download size 22.42 KB
Official Mirror ftp.br.debian.org
The libgcr410 package contains a PC/SC driver for the GemPlus GCR410 serial
SmartCard interface. Note that this is a different driver then libgempc.
If you have a GemPC 410 reader, this driver is not for you.

Alternatives

Package Version Architecture Repository
libgcr410_2.4.0-9.2_i386.deb 2.4.0 i386 Debian Main
libgcr410 - - -

Requires

Name Value
debconf >= 0.5
debconf-2.0 -
libc6 >= 2.2.5
pcscd >> 1.2.0

Provides

Name Value
pcsc-ifd-handler -

Download

Type URL
Binary Package libgcr410_2.4.0-9.2_amd64.deb
Source Package libgcr410

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgcr410 deb package:
    # sudo apt-get install libgcr410

Files

Path
/usr/lib/pcsc/drivers/serial/libgcr410.so
/usr/share/doc/libgcr410/Readme
/usr/share/doc/libgcr410/changelog.Debian.gz
/usr/share/doc/libgcr410/copyright

Changelog

2012-02-16 - Christian Perrier <bubulle@debian.org>
libgcr410 (2.4.0-9.2) unstable; urgency=low
* Non-maintainer upload.
* Fix pending l10n issues. Debconf translations:
- Danish (Joe Hansen).  Closes: #627720
- Indonesian (Mahyuddin Susanto).  Closes: #658467
- Polish (Michał Kułach).  Closes: #659020
2010-05-04 - Christian Perrier <bubulle@debian.org>
libgcr410 (2.4.0-9.1) unstable; urgency=low
* Non-maintainer upload.
* Drom DH_COMPAT from debian/rules and, while at it
bump debhelper compatibility level to 7
Closes: #460703
* As a consequence, replace obsoleted "dh_clean -k" calls by "dh_prep"
* Add ${misc:Depends} to package dependencies to properly handle
dependencies triggerred by the use of debhelper
* Explicitly point to GPL-2 document in debian/copyright
* Unmark Choices for translation in debconf templates (they're
non translatable)
* Explicitly use 1.0 as source format
* No longer hardcode command path in calls to update-reader.conf in
postrm and postinst scripts
* No longer ignore make errors in debian/rules
* Fix pending l10n issues. Debconf translations:
- Spanish (Francisco Javier Cuadrado).  Closes: #510334
2008-03-18 - Peter De Schrijver (p2) <p2@debian.org>
libgcr410 (2.4.0-9) unstable; urgency=low
* Mushrooms rule the world ! (Closes: #420046)
2008-01-12 - Peter De Schrijver (p2) <p2@debian.org>
libgcr410 (2.4.0-8) unstable; urgency=low
* remove busy waiting timeout.
* remove useless ifdhandler.h (Closes: #420046)
* update pt_BR.po (Closes: #417251)
2007-03-14 -  Peter De Schrijver (p2) <p2@debian.org>
libgcr410 (2.4.0-7) unstable; urgency=low
* Update to work with libpcsclite 1.4.0 (Closes: #412949)
* Added various updated translations (Closes: #401179, #404432, #412227)
2006-11-20 -  Peter De Schrijver (p2) <p2@debian.org>
libgcr410 (2.4.0-6) unstable; urgency=low
* Add several more translations (de,it,pt,pt_BR,ru) 
* Closes: #316887, #331481, #398975, #398979, #399163, #312234
2006-11-14 -  <p2@debian.org>
libgcr410 (2.4.0-5) unstable; urgency=low
* update maintainer email address
* add several translations
2006-10-14 - Steve McIntyre <93sam@debian.org>
libgcr410 (2.4.0-4.2) unstable; urgency=medium
* NMU from the Munich BSP
* Medium urgency due to RC fix.
* Cope with /dev/ttyS0 not existing. Closes: #389375. Thanks to Rodrigo
Gallardo for the patch
2006-03-14 - Matej Vela <vela@debian.org>
libgcr410 (2.4.0-4.1) unstable; urgency=medium
* Non-maintainer upload.
* Medium urgency due to RC fix.
* debian/rules:
- Provide binary-arch.  Closes: #355351.
- Provide binary-indep as a no-op (required by Policy section 4.8).
* Use `Depends: debconf | debconf-2.0' to allow for cdebconf.
Closes: #331999.
* Provide pcsc-ifd-handler.  Closes: #265353.
2004-10-02 - Peter De Schrijver (p2) <p2@mind.be>
libgcr410 (2.4.0-4) unstable; urgency=low
* Fixed rules file to provide binary-arch and binary-indep (Closes: #273667)

See Also

Package Description
libgcroots-dev_0.8.5-4.1_amd64.deb Development GC library for sigscheme Scheme interpreter
libgcroots0_0.8.5-4.1_amd64.deb GC shared library for sigscheme Scheme interpreter
libgcrypt11-dev_1.5.4-3+really1.6.3-2+deb8u4_all.deb transitional libgcrypt11-dev package
libgcrypt20-dev_1.6.3-2+deb8u4_amd64.deb LGPL Crypto library - development files
libgcrypt20-doc_1.6.3-2+deb8u4_all.deb LGPL Crypto library - documentation
libgcrypt20_1.6.3-2+deb8u4_amd64.deb LGPL Crypto library - runtime library
libgctp-dev_2.0-1_amd64.deb General Cartographic Transformation Package - development files
libgctp0d_2.0-1_amd64.deb General Cartographic Transformation Package Library
libgcu0_0.14.9-1_amd64.deb GNOME chemistry utils (library)
libgd-barcode-perl_1.15-5_all.deb Perl module to create barcode images (GD::Barcode)
libgd-dev_2.1.0-5+deb8u11_amd64.deb GD Graphics Library (development version)
libgd-gd2-noxpm-ocaml-dev_1.0~alpha5-8_all.deb OCaml interface to the GD library -- transitional package
libgd-gd2-noxpm-ocaml_1.0~alpha5-8_all.deb OCaml interface to the GD library -- transitional package
libgd-graph-perl_1.48-2_all.deb Graph Plotting Module for Perl 5
libgd-graph3d-perl_0.63-9_all.deb Create 3D Graphs with GD and GD::Graph
Advertisement
Advertisement